Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 15:50:42 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shahnawaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahnawaz Bot:  Hi Shahnawaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-1
 5 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0087336061400 Bot:  Please wait while we transfer you to an agent Agent:  Hi shahnawaz, Thank you for contacting us. How may I help you? Agent:  Hi shahnawaz, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't
  get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shahnawaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the
  transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:38 PM, 05th Mar                     shahnawaz                    Dear when i get refund.. long time i returned  items           07:40 PM, 05th Mar                     shahnawaz                    ???????           07:40 PM, 05th Mar                   fatma                   Hi Shahnawaz, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:42 PM, 05th Mar                     shahnawaz                    Dear fatima           07:45 PM, 05th Mar                   fatma                   Could you please share your order number so that I can assist you further?           07:45 PM, 05th Mar                     shahnawaz                    Order number 1 mnt i checke           07:46 PM, 05th Mar                     shahnawa
 z                    7436674316           07:47 PM, 05th Mar                     shahnawaz                    7436674116           07:47 PM, 05th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           07:48 PM, 05th Mar                     shahnawaz                    Last one is my order number           07:48 PM, 05th Mar                     shahnawaz                    Ok           07:48 PM, 05th Mar                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:49 PM, 05th Mar                   fatma                   Is there anything else i can help you with?           07:49 PM, 05th Mar                     shahnawaz                    Ok it means 7 days ?           07:50 PM, 05th Mar              
      fatma                   yes           07:50 PM, 05th Mar                     shahnawaz                    Ok thank u           07:50 PM, 05th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194312